@import '../../styles/variables';
@import '../../styles/mixins';

.cui-dialog-portal {
  position: relative;
  margin: 1.5rem;
  background-color: $cui-dialog-bg-color;
  border-radius: cui-border-radius(l);
  @include cui-elevation(4);

  &.lg {
    width: $cui-dialog-width-lg;
  }
  &.md {
    width: $cui-dialog-width-md;
  }
  &.sm {
    width: $cui-dialog-width-sm;
  }
}
